
DATETIMESTAMP=$(date +"%y%m%d%H%M")

echo $DATETIMESTAMP

FOLDERNAME=doc-pasdoc

pushd ..
zip -r $FOLDERNAME-$DATETIMESTAMP.zip $FOLDERNAME -x $FOLDERNAME/pasdoc/\*
cp -fv $FOLDERNAME-$DATETIMESTAMP.zip /run/media/roland/CHASTAIN-1/sauvegardes/
mv -fv $FOLDERNAME-$DATETIMESTAMP.zip $HOME/Documents/site/www/downloads/doc-pasdoc-src.zip
popd
